Searching
..

Click anywhere to stop

KLA20199
Multiple vulnerabilities in Opera

Updated: 01/25/2024
Detect date
?
12/20/2022
Severity
?
High
Description

Multiple vulnerabilities were found in Opera. Malicious users can exploit these vulnerabilities to execute arbitrary code, cause denial of service.

Below is a complete list of vulnerabilities:

  1. Use after free vulnerability in Mojo IPC can be exploited to cause denial of service or execute arbitrary code.
  2. Use after free vulnerability in Blink Media can be exploited to cause denial of service or execute arbitrary code.
  3. Use after free vulnerability in Aura can be exploited to cause denial of service or execute arbitrary code.
  4. Use after free vulnerability in Blink Frames can be exploited to cause denial of service or execute arbitrary code.
  5. Use after free vulnerability in Profiles can be exploited to cause denial of service or execute arbitrary code.
Affected products

Opera earlier than 94.0.4606.38

Solution

Update to the latest version
Download Opera

Original advisories

Opera 94.0.4606.38 Stable update
Stable Channel Update for Desktop

Impacts
?
ACE 
[?]

DoS 
[?]
Related products
Opera
CVE-IDS
?
CVE-2022-44388.8Critical
CVE-2022-44398.8Critical
CVE-2022-44368.8Critical
CVE-2022-44408.8Critical
CVE-2022-44378.8Critical
Find out the statistics of the vulnerabilities spreading in your region